@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: The Lost City of Atlantis Sharewae
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 4500"
config -set render aspect=true
cd ATLANTIS
loadfix -25
ATLANTIS.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing The Lost City of Atlantis!
echo.
echo To play again, type ATLANT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on